неофициальный блог

Замечательные возможности Skype

Версии Skype 7.17-7.30 для Windows перестанут поддерживаться

Начиная с 4 сентября 2017 года версии Skype 7.17-7.30 для Windows перестанут поддерживаться и больше не позволят пользователям авторизоваться. Чтобы продолжать пользоваться Скайпом придётся установить версию 7.31.0.104 или выше.

Пользователи, которые используют старые версии и подписаны на уведомления от Skype, получили следующее сообщение:
Уважаемый пользователь!

Мы заметили, что вы используете (или ранее использовали) старую версию Skype для Windows, а именно 7.17–7.30. Мы напоминаем, что вам необходимо обновить Skype для Windows, так как поддержка вашей версии будет полностью прекращена, и с 4 сентября 2017 г. вы больше не сможете войти в свою учетную запись.

Если вы недавно установили обновление, вам не нужно ничего делать.

Спасибо,
команда разработчиков Skype

6 комментариев

  1. 0 0 0
    Ева (карма: +19),
    Приходило такое письмо. На бледно-голубом фоне белый шрифт. Это кем надо быть, чтоб до такого сочетания додуматься?
    1. 1 +1 0
      Администратор (карма: +8025),
      Странно... Получил такие письма в Outlook, Gmail и Yandex — везде практически одинаковое оформление — чёрный текст (точнее, #33353a) на голубом фоне (#e6f7fe). Если используйте другой почтовой сервис, скорее всего проблема в том, что он очистил HTML-код от ненужных данных.
      1. 0 0 0
        Ева (карма: +19),
        У меня УкрНет. Ненужные данные, у них, судя по всему, это цвет. Вернее, контрастность. Спасибо, что откликаетесь даже на незначительные комментарии. Больших успехов вам в работе и не только в работе. :-):-)
        1. 0 0 0
          Администратор (карма: +8025),
          Незначительных вопросов от добрых людей не бывают (sun)
          Спасибо Вам большое за отзывы и тёплые слова.
  2. 1 +1 0
    Гость (карма: +7),
    В сущности, смысл новых версий для нормальной работы вообще не существует — обновления для «биомассы». Только отъедают оперативную память и полностью опримитивились опционально. Вроде где-то скачивалась v5.5 патченная, она до сих пор работает (даже после блокировки в марте 2017). И для SSE1-аппаратуры тоже достаточно работоспособная: v9.99 — последняя, которая ещё сможет поддерживать соединение с этой версией (судя по коду в «патченке», который был просмотрен в 2015 году). Но официально есть проблемы с поддержкой SSE2. Потому что использовать эмулятор SSE2-инструкций для целей запуска новых версий будет крайне неприятно, в связи с потенциально заниженной скоростью работы, тем более, как указывалось — смысла в этом нет. Там, где от 1,5 - 3 ГБ ОЗУ смысл использования новых версий ещё может существовать, за счёт добавления «ораторских» опций (переводчики [1,5 года назад проверялось — свою опцию выполнял, но не всегда], внедрение субтитров и т.д. и т.п). Даже в новых версиях ПО, большинству упразднённых старых функций может быть замена (за исключением некоторых), однако из хороших новостей: смысл искать опциям замену отсутствует. Потому что, самые необходимые опции там остались, особенно, в связи со снижением числа Skype-пользователей за последние 2 года (в v5.5 стоял посетительский счётчик). И сейчас, в соцзвонилках необходимость более ограниченная, чем 5 - 10 лет назад. Так что, большинство любых изменений в Skype не будут критичными. Это ПО — не хорошее и не плохое, а прозрачно-нейтральное, т.е. имеет уровень качества, основанный на тенденциях. сейчас большинство сетевого ПО весьма «глючное», тяжёлое и с минимальным уровнем опциональности. В то же время, это связано с тем, что сейчас достаточно популярное оборудование имеет всего 2 ГБ ОЗУ — конфигурация уровня 2009 - 2012-х годов. Сколько было написано сетевых модулей и всякой всячины, вроде интегрированных модулей для поддержки расширений браузером внутрь тела браузера на этот момент — вполне возможно, что не мало. Отсюда и тормоза — на 4 - 8 ГБ ОЗУ значительных задержек при работе с сетью быть не должно. Однако, до сих пор можно завести любой сетевой браузер сегодня на конфигурации не менее 384 - 512 MB RAM и достаточно примелемо работать. В качестве оптимизации и защиты системы от программного хлама, лучше использовать портативные версии ПО. На 1 - 2 ГБ ОЗУ до сих пор можно работать достаточно неплохо (зависит от выбора ПО). SSE1-оборудования (там обычно конфигурация 128 - 512 МБ ОЗУ, но иногда бывает и до 2 ГБ включительно) сейчас уже не так много, но, если такая «древность» существует, все методы обхода сводятся к:

    1. Обход системных требований ПО, при помощи запуска с флагом команды приложения (они не везде доступны, в некоторых случаях закрыты) либо во время указания ключей в конкретного ПО при установке (нечто похожее на обход Microsoft Office 2007 с Windows XP SP1).
    2. Использование перехвата исключений (мало того, что запутано и на пользователей ПК, но ещё не факт, что это работает)
    3. Установка SSE2-эмулятора, вроде штатных приложений для процессора (это не про Bochs, т.к. он эмулирует существующие опции процессора — данный эмулятор хорош тогда, когда на SSE4a-процессоре нужно проверить работу приложений на SSE1-процессоре)

    Т.е. только в таком случае, при запуске ПО могут возникнуть серьёзные трудности. Иногда проблемой может быть лишь из-за того, что на аппаратуре без поддержки SSE2 есть не менее 1 ГБ ОЗУ. Большинство приложенй, которые бы могли работать достаточно быстро с XP (причём — почти полностью без свопа, 32 - 128 МБ ВЗУ нужны для регистрации ошибок и создания дампов в XP), просто не смогут завестись из-за поддержки CPU-инструкций. На оперативной памяти уровня 128 - 512 МБ, обход SSE2-инструкций может не иметь практического смысла, но можно попытаться, если интересен запуск новейших приложений под Windows XP на «древних» процессорах.
    1. 0 0 0
      Администратор (карма: +8025),
      Два или три года назад я попробовал написать хук, перехватывающий функции определяющие инструкции процессора, но ничего хорошего из этого не вышло (возможно это из-за того что у меня другая специальность). Также я попробовал запускать виртуальные машины, подправляя CPUID. Во всех случаев, даже если CPUZ показывал, что процессор поддерживает SSE2, Скайп так и не работал.

Добавить новый комментарий

Комментарии проверяются администратором и могут не сразу появляться на сайте.
Имя:
Емайл:
Хотите получать оповещения о новых комментариях?
Если вы активируете оповещения, вы сможете в любой момент отказаться о них.
Прежде чем начать получать оповещения, придётся подтвердить, что указанный емайл принадлежит вам.
Сообщение:
• Задавая вопрос, просьба указывать операционную систему и версию Skype.
• Если вы столкнулись с какими-либо ошибками, скопируйте здесь полный текст сообщения.
• Не забывайте, что это неофициальный блог, и здесь получаете помощь только от обычных пользователей Skype.
Оценка страницы: